Commits

Mark Lavin committed f72d990

Version bump to reflect current status and release notes on jQuery compatibility. Fixes #53.

  • Participants
  • Parent commits ea7aa5d

Comments (0)

Files changed (3)

 # built documents.
 #
 # The short X.Y version.
-version = '0.4'
+version = '0.5'
 # The full version, including alpha/beta/rc tags.
-release = '0.4.1'
+release = '0.5.0dev'
 
 # The language for content autogenerated by Sphinx. Refer to documentation
 # for a list of supported languages.

docs/releases.rst

 
 - Template tag to add necessary jQuery and jQuery UI libraries. Thanks to Rick Testore.
 
+Backwards Incompatible Changes
+________________________________
+
+- Previously the minimal version of jQuery was listed as 1.4.3 when it fact there was a bug a that made django-selectable require 1.4.4. Not a new incompatibility but the docs have now been updated and 1.4.3 compatibility will not be added. Thanks to Rick Testore for the report and the fix.
+
 
 v0.4.1 (Released 2012-03-11)
 --------------------------------------

selectable/__init__.py

 
 __version_info__ = {
     'major': 0,
-    'minor': 4,
-    'micro': 1,
-    'releaselevel': 'final',
+    'minor': 5,
+    'micro': 0,
+    'releaselevel': 'dev',
 }
 
 def get_version():